Subject: Re: [PATCHv2 1/2] tcp: Stalling connections: Move timeout calculation routine

From: Frederic Leroy <[email-masked]>
Date: Mon, 7 Dec 2009 13:01:01 +0100

Le Mon, 07 Dec 2009 12:41:27 +0100,
Damian Lukowski <[email-masked]> a écrit :

> This patch moves retransmits_timed_out() from include/net/tcp.h
> to tcp_timer.c, where it is used.

I just finish to make .18 and .19 trace with your previous patch.
It's still available in http://www.starox.org/pub/scp_stall/

The copy was successful.
.18 is with your patch + some printk.
.19 is with your patch only.
I also checked that it still fails without.

Do you wan't me to make new trace with the new series of patch ?
I couldn't do it before this evening.

-- 
Frédéric Leroy